Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453869 - [openoffice] Change "Requires" from "fonts-chinese" to "cjkunifonts"
Summary: [openoffice] Change "Requires" from "fonts-chinese" to "cjkunifonts"
Keywords:
Status: CLOSED DUPLICATE of bug 453487
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 453868
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-02 23:13 UTC by Caius Chance
Modified: 2008-07-03 13:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-03 13:40:35 UTC


Attachments (Terms of Use)

Description Caius Chance 2008-07-02 23:13:37 UTC
+++ This bug was initially created as a clone of Bug #453868 +++

Description of problem:

Becaue fonts-chinese is obsoleted by cjkunifonts, message is received from
buildsys - 

=== BEGIN ===
openoffice.org has broken dependencies in the development tree:
On ppc:
        1:openoffice.org-langpack-ko_KR-3.0.0-0.0.20.1.fc10.ppc requires
fonts-korean
On x86_64:
        1:openoffice.org-langpack-ko_KR-3.0.0-0.0.20.1.fc10.x86_64 requires
fonts-korean
On i386:
        1:openoffice.org-langpack-ko_KR-3.0.0-0.0.20.1.fc10.i386 requires
fonts-korean
On ppc64:
        1:openoffice.org-langpack-ko_KR-3.0.0-0.0.20.1.fc10.ppc64 requires
fonts-korean
On ppc:
        1:openoffice.org-langpack-zh_TW-3.0.0-0.0.20.1.fc10.ppc requires
fonts-chinese
On x86_64:
        1:openoffice.org-langpack-zh_TW-3.0.0-0.0.20.1.fc10.x86_64 requires
fonts-chinese
On i386:
        1:openoffice.org-langpack-zh_TW-3.0.0-0.0.20.1.fc10.i386 requires
fonts-chinese
On ppc64:
        1:openoffice.org-langpack-zh_TW-3.0.0-0.0.20.1.fc10.ppc64 requires
fonts-chinese
On ppc:
        1:openoffice.org-langpack-zh_CN-3.0.0-0.0.20.1.fc10.ppc requires
fonts-chinese
On x86_64:
        1:openoffice.org-langpack-zh_CN-3.0.0-0.0.20.1.fc10.x86_64 requires
fonts-chinese
On i386:
        1:openoffice.org-langpack-zh_CN-3.0.0-0.0.20.1.fc10.i386 requires
fonts-chinese
On ppc64:
        1:openoffice.org-langpack-zh_CN-3.0.0-0.0.20.1.fc10.ppc64 requires
fonts-chinese
Please resolve this as soon as possible.
=== END ===

Version-Release number of selected component (if applicable):
openoffice.org-langpack-zh_TW-3.0.0-0.0.20.1.fc10
openoffice.org-langpack-zh_CN-3.0.0-0.0.20.1.fc10

How reproducible:
Always.

Steps to Reproduce:
N/A
  
Actual results:
Broken dependencies because of nonresistance of fonts-chinese.

Expected results:
Dependencies should be bound to cjkunifonts now.

Additional info:
fonts-korean also has been obsoleted too. (bug# 453868)

Please ensure both zh_CN and zh_TW sub-pkg are patched.

Comment 1 Caolan McNamara 2008-07-03 13:40:35 UTC

*** This bug has been marked as a duplicate of 453487 ***


Note You need to log in before you can comment on or make changes to this bug.